﻿html {
	font-size: 12px;
	color: #4a4a4a;
	font-family: -apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,Noto Sans,Liberation Sans,sans-serif,Apple Color Emoji,Segoe UI Emoji,Segoe UI Symbol,Noto Color Emoji;
}

body {
	margin: 0;
    	font-family: -apple-system, BlinkMacSystemFont, Roboto, Arial, Noto Sans, Liberation Sans, sans-serif, Apple Color Emoji, Noto Color Emoji;
    	font-size: 14px;
    	font-weight: 400;
    	line-height: 1.5;
    	color: #333;
    	text-align: left;
	-webkit-touch-callout: none
}
.ft14 {
	font-size:14px;
}

.relative {
	position:relative;
}
.absolute {
	position:absolute;
	top: 0;
    left: 0;
    right: 0;
}
@supports ((position:-webkit-sticky) or (position:sticky)) {
    .top {
        position: -webkit-sticky;
        position: sticky;
        top: 0;
        z-index: 20;
    }
}

a {
    text-decoration: none;
    color: #333;
}

a:hover {
    color: #a80034;
	text-decoration: none;
}
.line {
	color: #c0c0c0;
	padding:0 10px;
}
.topbar {
	width:1200px;
	margin:0 auto;
	height: 39px;
    line-height: 39px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    color: #9e9e9e;
}
.left {
	padding-right: 10px;
	white-space: nowrap;
}

.left .reg {color:#e62112;}
.left .login {color:#9e9e9e;}

.right {
	padding-left:10px;
	white-space: nowrap;
}
.right a {
	position: relative;
	color:#9e9e9e;
}

.right .mail {
    display: inline-block;
    vertical-align: middle;
	margin-bottom: 2px;
    width: 16px;
    height: 16px;
    background: url("../Images/mail.png");
	background-size: cover;
}

.border {
    width: 100%;
    height: 1px;
    border-top: 1px solid #eee;
}

.banner {
	width:1200px;
	margin:0 auto;
	height: 89px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 12px;
    color: #9e9e9e;
}
.banner .left {
	display: flex;
    height: 90px;
    align-items: center;
    font-size: 20px;
    letter-spacing: .83px;
    position: relative;
	white-space: nowrap;
}
.banner .blogo, .banner .slogo {
	width:150px;
	height:60px;
	object-fit:contain;
}
.banner .slogo {
	display:none;
}

.banner .right {
	display: flex;
	justify-content: space-around;
    align-items: center;
	white-space: nowrap;
}

.banner .right .search-input {
    width: 420px;
    height: 40px;
    display: flex;
	border-radius:20px;
	border:1px solid #ececec;
	background:#ffffff;
}
.search-input input {
	border:none;
	width:100%;
	background:transparent;
	padding-left:20px;
	text-align:left;
}

.banner .right .cart-box {
    margin-left: 40px;
    height: 40px;
    display: flex;
    align-items: center;
}
.cart-box .cart-num {
	box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: "tnum";
    position: relative;
    display: inline-block;
    color: unset;
    line-height: 1;
	margin-right: 13px;
}
.cart-box .cart-num .num {
    min-width: 13px;
    height: 13px;
    line-height: 13px;
    padding: 0 4px;
    font-size: 10px;
	color:#ffffff;
	position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    transform: translate(50%, -50%);
    transform-origin: 100% 0;
	white-space: nowrap;
    text-align: center;
    background: #f5222d;
    border-radius: 10px;
    box-shadow: 0 0 0 1px #fff;
}

.cart-box .cart-text {
	font-size:14px;
	color:#333;
}

.swiper {
	position:relative;
	height:400px;
	width:100%;
	margin:0;
	overflow:hidden;
}
.swiper .swiper-list {
	height:100%;
	animation: move 20s infinite;
}

.swiper .swiper-list.list1 {
	width:100%;
}
.swiper .swiper-list.list2 {
	width:200%;
}
.swiper .swiper-list.list3 {
	width:300%
}
.swiper .swiper-list.list4 {
	width:400%;
}
.swiper .swiper-list.list5 {
	width:500%;
}
.swiper .swiper-list.list6 {
	width:600%;
}
.swiper .swiper-list.list7 {
	width:700%;
}
.swiper .swiper-list.list8 {
	width:800%;
}
.swiper .swiper-list.list9 {
	width:900%;
}
.swiper .swiper-list.list10 {
	width:1000%;
}



.swiper .swiper-carouse{
	position: relative;
	height:100%;
	margin:0;
	padding:0;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-wrap: nowrap;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;

}
.swiper ul li{
	display:inline-block;
	width:100%;
	height:100%;	
}

.swiper ul li.active {
	display:inline-block;	
}

.swiper .image {	
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.swiper .swiper-dots {
    position: absolute;
    display: block;
    width: 100%;
    height: 3px;
    margin: 0;
    padding: 0;
    text-align: center;
    list-style: none;
	margin-bottom:20px;
	bottom: 12px;
	z-index:100;
}
.swiper .swiper-dots li {
    position: relative;
    display: inline-block;
    margin: 0 2px;
    padding: 0;
    text-align: center;
    vertical-align: top;
}

.swiper .swiper-dots span {
	position: relative;
    display: inline-block;
    margin: 0 2px;
    padding: 0;
    text-align: center;
    vertical-align: top;
    width: 12px;
    height: 12px;
    border: 1px solid #fff;
    background-color: unset;
    border-radius: 50%;
    margin-right: 10px;
    padding: 0;
    color: transparent;
    outline: none;
    cursor: pointer;
    opacity: .3;
    transition: all .5s;
}

.swiper .swiper-dots span:focus,.swiper .swiper-dots span:hover {
    opacity: 0.75;
}

.swiper .swiper-dots span .active {
    width: 24px;
    background: #fff;
    opacity: 1
}

.menu {
	position: relative;
    width: 1200px;
    height: 400px;
    margin: 0 auto;
    text-align: center;
	display: flex;
}
.menu .category-box {
	background:rgba(0,0,0, 0.6);
}

.category-box {
    position: absolute;
    width: 200px;
    height: 400px;
    top: 0;
    z-index: 99;
    font-size: 15px;
    color: #fff;
    letter-spacing: -.36px;
}

.category-box .category-list-item {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    line-height: 57px;
    padding: 0 5px 0 20px;
}

.category-box .category-list-item:hover {

   background-color: rgba(235,32,16,.7)

}

.category-box .category-list-item:hover .down-grade-category {

	display:block;

}

.category-box .down-grade-category {
    display: none;
    position: absolute;
    left: 200px;
    top: 0;
    bottom: 0;
    width: 1000px;
    background-color: #fff;
    border: 1px solid #dadada;
    box-shadow: 0 2px 4px 0 rgba(0, 0, 0, .2);
    padding: 15px 30px;
    font-size: 12px;
    color: #424242;
    letter-spacing: -.29px;
    overflow: hidden;
}

.category-box .category-level-item1 {
    display: flex;
    vertical-align: middle;
    line-height: 30px;
}

.category-box .category-level-second {
    width: 100px;
    height: 50px;
    padding-top: 16px;
    font-size: 13px;
    font-weight: 600;
}
.poi, .poi2 {
    cursor: pointer;
}

.category-box .category-level-item1:first-of-type .category-level-third {
    border-top: none;
}
.category-box .category-level-third {
    width: 854px;
    border-top: 1px solid #efefef;
    padding: 15px 0;
    display: flex;
    flex-wrap: wrap;
}

.category-box .category-level-third span {
    margin-right: 30px;
    cursor: pointer;
}

.category-box .category-level-third span:hover {
    color: #ec200f
}


.notice {

}
.recommond {
	width: 1200px;
	height: 230px;
    margin: 0 auto;
}

.recommond .title {
	font-size: 24px;
    color: #424242;
	margin:15px 0;
}
.recommond .swiper-rec {
	height:180px;
	display: flex;
    flex-wrap: wrap;
    overflow: hidden;
}

.recommond .swiper-rec .item{
	height:90px;
	width:300px;
}
.recommond .shadow {
    margin: 0 6px 18px
}

.recommond .shadow:hover {
    box-shadow: 0 0 3px 2px #dadada
}
.recommond .image {	
    width: 100%;
    height: auto;
    object-fit: cover;
}

.product-list {
	width: 1200px;
    margin: 0 auto;
}
.ant-breadcrumb,.ant-breadcrumb-separator,.ant-breadcrumb a {
    font-size: 12px;
    color: #212121;
    letter-spacing: -.29px;
    height: 54px;
    line-height: 54px
}

.ant-breadcrumb-link {
    cursor: pointer
}

.ant-breadcrumb>span:last-child .ant-breadcrumb-link {
    color: #ec200f
}

#breadcrumb-select {
    line-height: 12px;
    display: inline-flex;
    align-items: center
}

#breadcrumb-select>span {
    display: inline-block;
    max-width: 260px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    margin-right: 5px
}

.center {
    width: 1200px;
    margin: 0 auto
}

.no-data-found {
    width: 1200px;
    margin: 0 auto;
    text-align: center;
    height: 400px;
    padding-top: 150px
}

.c75 {
    color: #757575
}

.ant-breadcrumb {
    cursor: default;
    line-height: 45px;
    font-size: 12px;
    color: #212121
}

.ant-breadcrumb-link,.ant-breadcrumb-separator {
    color: #212121
}

.ant-breadcrumb a:hover {
    color: #ec200f
}

.breadcrumb-active {
    background: #fff;
    border: 1px dashed #ec200f;
    color: #ec200f;
    line-height: 20px;
    padding: 2px 4px;
    margin-right: 10px;
    cursor: default
}

.product-attr-wrap {
    border: 1px solid #e0e0e0;
    background-color: #fff;
    border-top: none
}

.attr-line {
    border-top: 1px solid #e0e0e0;
    position: relative
}

.attr-btn-line {
    position: relative
}

.attr-line-left {
    font-size: 12px;
    color: #757575;
    letter-spacing: -.29px;
    width: 90px;
    background-color: #fafafa;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: left;
    padding-left: 15px;
    cursor: default
}

.all,.attr-line-right {
    font-size: 12px;
    color: #212121;
    letter-spacing: -.29px;
    width: 80%;
    padding-left: 20px;
    margin: 15px 0;
    display: flex;
    flex-wrap: wrap
}

.all {
    height: 50px;
    overflow: hidden
}

.attr-item:hover {
    border-color: #ec200f;
    background-color: #fff;
    z-index: 6
}

.attr-item:hover .attr-item-txt {
    z-index: 5;
    background-color: #fff
}

.attr-item:hover .attr-item-img {
    z-index: 3
}

.attr-item,.attr-item-checked {
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    position: relative;
    margin: -2px 0 0 -2px;
    border: 2px solid #dadada;
    float: left
}

.attr-item-checked {
    border-color: #ec200f;
    background-color: #fff;
    z-index: 6
}

.attr-item-checked .attr-item-txt {
    z-index: 5;
    background-color: #fff
}

.attr-item-checked .attr-item-img {
    z-index: 3
}

.attr-item-img-checked {
    position: absolute;
    right: 0;
    bottom: 0;
    z-index: 5
}

.attr-item-img {
    z-index: 5;
    background-color: #fff
}

.attr-item-txt {
    position: absolute;
    z-index: 3;
    width: 129px;
    height: 32px;
    line-height: 32px;
    text-align: center;
    border: 1px solid #fff;
    top: 0;
    left: 0
}

.attr-v {
    cursor: pointer;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    float: left;
    align-items: center;
    border: 1px solid #fff;
    padding: 0 5px;
    padding-right: 18px;
    margin-bottom: 5px
}

.attr-v:hover {
    color: #ec200f
}

.anticon svg {
    display: block;
    width: 10px;
    height: 10px
}

.w120 {
    width: 122px;
    margin-right: 12px
}

.attr-v-checked {
    border-color: #ec200f;
    color: #ec200f;
    width: auto;
    position: relative;
    max-width: 122px
}

.close {
    width: 10px;
    height: 10px;
    position: absolute;
    top: 4px;
    right: 4px
}

.show-more {
    font-size: 12px;
    letter-spacing: -.29px;
    width: 48px;
    height: 20px;
    align-items: center;
    justify-content: space-evenly;
    margin: 0 20px;
    position: absolute;
    right: 60px;
    top: 50%;
    transform: translateY(-50%)
}

.icon {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAtklEQVQ4T82TQRHCMBREXxwgYR1QB4ADcABOkIAEJIAC6oDiYCXgoMxnChPalAO9kFtmsjtv9/8kJp40Uc8fGUhaA7Xt+7dYkgRUtk/x7h1B0gFYAKsxE0kz4AKcbe8/DOIi6QjMSyaZ+GZ7+6IclCgp0FrbmzyKpAZocvGAoKMIzBq42t5lZJG76vdTHGOH+zTpegrhstTN6B6ESUrJbdt6TFyM0MsdI8N2mBTPH23ir59qcoQH1EtDEbHuY0AAAAAASUVORK5CYII=) no-repeat 100%;
    background-size: 14px 14px;
    color: #212121
}

.icon:hover {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAA10lEQVQ4T81TwQ2CQBCcjZj4ESSB/3XgdaB2oB1oJ5ZgCZaAFUgHYgf7lwSBjw/JmkvEnAI+5OP99rIzNzO7R+h5qCcef0SQqvFygDL2GddvtjI1UhWGOuAyMn0vC6lydwKaOcgXXSSZwuQO7wjIIeRi+0ZgilS5ewFN20hqMEHOARfrWmUjxFS5EUAScL6yrVyUlxAkscENBebi+VJMkFPAxcZSpkPO9Wc+rWO0SUxOAtIO8nlbNp17YEgqeCwAd4FbLdgSzchM7fONu0b7R5v466fqbeEBtqlQEWJQTZMAAAAASUVORK5CYII=) no-repeat 100%;
    background-size: 14px 14px;
    color: #ec200f
}

.icon-less {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAACeSURBVDhP7ZABDYMwFETbKcDB5oDgACTMweZkEiZhDoYEHAwJlTAH2/vNreFnBQW85HLtp1cOws42J6FtlYP8D3INNsYYZ62rRLlDgQnN6IM61KeU3rhjrUEOE7igK+uXzbaaFDj0QPZmB7MnGrUtuAYWxlrU54HHmhx1plAu4MENs/BQ+1bNBtRy9p6HsGxgtc+18I/FJfaPdjIhfAH4WS5PP81+bwAAAABJRU5ErkJggg==) no-repeat 100%;
    background-size: 14px 14px;
    color: #212121
}

.icon-less:hover {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAYAAAAf8/9hAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsMAAA7DAcdvqGQAAAC3SURBVDhPYxgF+MF7BQ4FEIZysQImKI0B3iswCPxhYN/wl4H9AogNFcYAjFAaBUA08x9gZPh/Acj9/5+B0ZCF4aOD4AOGDxAVBMBrBf4LbxT4FkC5DED2fJAYPpfAAUgjSDGUCwdvFPjXA+U2QLlwgBIGIM1A5+qDnAsVggNmho+JQDl5ZJehgNcKfA1Am8/jcyZIDqQGaMgEqBDCBaAAY2H4GYgvoEByQNc5AsP1AFRoFDAwMAAAZxQ9TR3m72sAAAAASUVORK5CYII=) no-repeat 100%;
    background-size: 14px 14px;
    color: #ec200f
}

.choose-more {
    font-size: 12px;
    letter-spacing: -.29px;
    width: 48px;
    height: 20px;
    border: 1px solid #bdbdbd;
    align-items: center;
    justify-content: center;
    margin: 0 20px;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%)
}

.choose-more .imagePath {
    margin-right: 4px
}

.btn-cancel,.btn-sure {
    font-size: 12px;
    letter-spacing: 0;
    border-radius: 2px;
    margin: 10px 20px;
    text-align: center;
    cursor: pointer;
    line-height: 22px
}

.btn-sure {
    color: #fff;
    border: 1px solid #ec200f;
    background: #ec200f
}

.btn-cancel {
    color: #616161;
    background: #fff;
    border: 1px solid #bdbdbd
}

.attr-btn-group.df {
    align-items: center;
    justify-content: center;
    width: 80%
}

.sort-line {
    height: 36px;
    margin: 16px auto;
    align-items: center;
    justify-content: space-between;
    background-color: #fff;
    border: 1px solid #e0e0e0
}

.df {
    display: flex;
}

.sort-line-left,.sort-line-right {
    position: relative;
    height: 36px;
    line-height: 34px;
    text-align: center
}

.showStock {
    margin-left: 16px;
    height: 36px;
    line-height: 36px
}

.left-item {
    width: 78px;
    border: 1px solid #e0e0e0;
    margin-left: -1px;
    cursor: pointer
}

.left-item.active {
    z-index: 5;
    border-color: #ec200f;
    color: #ec200f
}

.show-by-grid,.show-by-list {
    width: 36px;
    height: 36px;
    line-height: 34px;
    text-align: center;
    margin-right: -1px;
    cursor: pointer;
    border: 1px solid #e0e0e0
}

.sort-line-page {
    width: 108px;
    margin-right: -1px;
    cursor: default;
    border: 1px solid #e0e0e0
}

.dn {
    display: none
}

.empty-tips {
    text-align: left;
    font-size: 12px;
    width: 400px;
    margin: 0 auto
}

/*
.display-list {
    margin: 0 auto 30px;
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-top: none
}

.display-list .list-item {
    display: flex;
    padding: 20px 15px;
    align-items: center;
    border-top: 1px solid #e0e0e0
}

.display-list .p-img {
    width: 80px;
    height: 80px
}

.display-list .p-title {
    width: 320px;
    height: 80px;
    font-size: 14px;
    color: #424242;
    letter-spacing: -.34px;
    line-height: 22px;
    margin: 0 20px;
    cursor: pointer
}

.display-list .p-title span {
    color: #424242;
    overflow: hidden;
    display: block;
    word-break: break-all;
    line-height: 20px
}

.display-list .p-title span:hover {
    color: #ec200f;
    text-decoration: underline
}

.display-list .p-price {
    font-size: 14px;
    color: #ec200f;
    letter-spacing: -.44px;
    width: 26%;
    text-align: center
}

.display-list .p-counter {
    margin-left: 4%;
    margin-right: 4%
}

.display-list .p-remain {
    font-size: 12px;
    color: #000;
    letter-spacing: -.25px;
    line-height: 22px;
    margin-right: 4%;
    width: 66px
}

.display-list .p-btn {
    width: 102px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    border-radius: 2px;
    color: #fff;
    font-size: 12px;
    letter-spacing: 0;
    display: flex;
    background-color: #ec200f;
    align-items: center;
    justify-content: center;
    cursor: pointer
}

.display-list .p-btn .imagePath {
    margin-right: 8px
}

.display-list .disabled.p-btn {
    background-color: #bbb;
    cursor: not-allowed
}

.display-grid {
	margin: -8px;
    display: flex;
    flex-wrap: wrap
}

.display-grid .list-item {
    width: 20%;
    background-color: #fff;
    padding: 8px;
}

.display-grid .p-img {
    width: 100%;
    height: 255px
}

.display-grid .counter {
	display:none;
}

.display-grid .p-symbol {
    font-size: 12px;
    color: #ec200f;
    letter-spacing: -.5px
}

.display-grid .p-price {
    margin-bottom: 5px;
    color: #ec200f;
    font-size: 16px;
    letter-spacing: -.5px;
    line-height: 17px
}

.display-grid .p-title {
    font-size: 13px;
    color: #424242;
    letter-spacing: -.31px;
    width: 100%;
    margin: 2px 0;
    text-align: left;
    cursor: pointer
}

.display-grid .p-title span {
    color: #424242;
    overflow: hidden;
    display: block;
    word-break: break-all;
    line-height: 20px
}

.display-grid .p-title span:hover {
    color: #ec200f;
    text-decoration: underline
}

.display-grid .p-remain {
    width: 50%;
    cursor: default;
    font-size: 12px;
    color: #000;
    line-height: 30px
}

.display-grid .p-btn,.display-grid .p-remain {
    height: 32px;
    background: #fff;
    border: 1px solid #dadada;
    text-align: center;
    float: left;
    letter-spacing: 0
}

.display-grid .p-btn {
    width: 50%;
    font-size: 14px;
    color: #ec200f;
    margin-left: -1px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center
}

.display-grid .disabled.p-btn {
    color: #bbb;
    cursor: not-allowed
}

*/

.display-list .tainerItem .body_1, .display-list .tainerItem .body_2,.display-list .tainerItem .body_3, .display-list .tainerItem .body_4,.display-list .tainerItem .body_5 {
	flex: none;
}

.display-list {
	margin:16px 0;
}
.display-list .tainerBox {
	border:1px solid #d0d0d0;
	border-bottom:none;
}
.display-list .tainerItem {
	border-radius:0px;
	background-color: #fff;
    	padding: 20px 15px;
	border:none;
	border-bottom:1px solid #d0d0d0;
	display:flex;
}

.display-list .tainerItem  .body_2 {
	padding-left:8px;
}

.display-grid .tainerBox
{
	margin-left: -8px;
	margin-right: -8px;
}
.display-grid
{
	margin:8px 0;
}
.display-grid .tainerItem {
	width: 20% !important;
	background-color: #fff;
	padding: 8px;
	border:none;
	display:block;
}

.display-list .price, .display-grid .price  {
	color:#ff0000;
}
.display-list .price:before, .display-grid .price:before  {
	content:"￥";
	color:#ff0000;
	left:-4px;
}

.display-grid .tainerItem  .body_1 {
	width:100%!important;
	height:224px!important;
	border:1px solid #d0d0d0;
}
.display-grid .tainerItem  .body_1 .photo {
	width:100%!important;
	height:100%!important;
}
.display-grid .tainerItem  .body_2 {
	width:100%!important;
	height:auto!important;
}
.display-grid .tainerItem  .body_3 {
	width:100%!important;
	min-height:24px!important;
	height:auto!important;
	text-align:left;
}
.display-grid .tainerItem  .body_3 .price {
	text-align:left;
}
.display-grid .tainerItem  .body_4 {
	display:none;
}
.display-grid .tainerItem  .body_5 {
	width:100%!important;
	border:1px solid #d0d0d0;
}

.p-pagination {
    text-align: center
}

.p-pagination .ant-pagination-item-active:focus a,.p-pagination .ant-pagination-item-active:hover a {
    color: #fff
}

.p-pagination .ant-pagination-jump-next:focus:after,.p-pagination .ant-pagination-jump-next:hover:after,.p-pagination .ant-pagination-jump-prev:focus:after,.p-pagination .ant-pagination-jump-prev:hover:after {
    color: #ec200f
}

.p-pagination .ant-pagination-next:hover a,.p-pagination .ant-pagination-prev:hover a {
    border-color: #ec200f;
    color: #ec200f
}

.p-pagination .ant-pagination-disabled .p-next,.p-pagination .ant-pagination-disabled .p-prev,.p-pagination .ant-pagination-disabled:focus .p-next,.p-pagination .ant-pagination-disabled:focus .p-prev,.p-pagination .ant-pagination-disabled:hover .p-next,.p-pagination .ant-pagination-disabled:hover .p-prev {
    border-color: #e0e0e0;
    color: #e0e0e0
}

.p-next,.p-prev {
    width: 70px;
    height: 35px;
    line-height: 33px;
    border: 1px solid #e0e0e0;
    font-size: 12px;
    color: #999;
    letter-spacing: -.29px;
    background-color: #fff;
    display: block
}

.p-page {
    font-size: 13px;
    color: #424242;
    display: block
}

.ant-pagination-item {
    height: 35px;
    min-width: 35px;
    border-radius: 0;
    line-height: 33px;
    border-color: #e0e0e0
}

.ant-pagination-item-active {
    border-color: #ec200f;
    background-color: #ec200f
}

.ant-pagination-item-active .p-page {
    color: #fff
}

.ant-pagination-jump-next,.ant-pagination-jump-prev,.ant-pagination-next,.ant-pagination-prev {
    height: 35px;
    min-height: 35px;
    line-height: 33px
}

.ant-pagination-item:focus a,.ant-pagination-item:hover a {
    color: #ec200f
}

.ant-pagination-options-quick-jumper {
    position: relative
}

.ant-pagination-options-quick-jumper:before {
    content: "\8DF3\8F6C\81F3";
    width: 50px;
    z-index: 5;
    background-color: #f4f4f4;
    position: absolute;
    right: 72px
}

.ant-pagination-options-quick-jumper:after {
    content: "\9875"
}

.ant-pagination-options-quick-jumper>input {
    border-radius: 0
}

.ant-pagination-options-quick-jumper>input:focus,.ant-pagination-options-quick-jumper>input:hover {
    border-color: #ec200f;
    box-shadow: none
}

.product-list {
	width: 1200px;
    margin: 0 auto;
}

.counter {
    overflow: hidden;
    margin: 0 10px;
    display: flex;
    justify-content: center;
    align-items: center
}

.counter input[type*=text] {
    text-align: center;
    width: 44px;
    height: 22px;
    background-color: #fff;
    border: 1px solid #e1dfdb
}

.counter .anticon-minus {
    border: 1px solid #e1dfdb;
    border-right: none
}

.counter .anticon-minus,.counter .anticon-plus {
    width: 22px;
    height: 22px;
    background-color: #fff;
    line-height: 20px;
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
	font-size: 14px;
    font-style: normal;
}

.counter .anticon-plus {
    border: 1px solid #e1dfdb;
    border-left: none
}

/*

@media (max-width: 1670px) {
	.topbar, .banner, .menu, .product-list {
		width:1200px;
	}
	.swiper {
		width:100%;
	}
	.swiper ul li{
		width:100%;	
	}
}

@media (max-width: 1200px) {
	.topbar, .banner, .menu, .product-list {
		width:100%;
	}
	.swiper {
		width:100%;
	}
	.swiper ul li{
		width:100%;	
	}
}

@media (max-width: 992px) {
	.topbar, .banner, .menu, .product-list {
		width:100%;
	}
}

@media (max-width: 768px) {
	.topbar, .banner, .menu, .product-list {
		width:100%;
	}
	.topbar .left {
		padding-left:10px;
	}
	.topbar .right {
		padding-right:10px;
	}
	.banner .blogo {
		display:none;
	}
	.swiper, .menu {
		height:240px;
	}
}
*/
.db {
    display: block;
}

.login-body {
	max-width:1200px;
	min-height:550px;
	margin:0 auto;
}

.login-wrap {
    min-height: 550px;
    width: 100%;
    background: url(../Images/login.png) no-repeat;
    overflow: hidden;
    background-size: 100%
}

.login-wrap .login-right {
    width: 370px;
    min-height: 460px;
    box-shadow: 0 3px 7px 0 hsla(0,0%,55%,.35);
    padding: 30px 40px 0;
    background-color: #fff;
    float: right;
    margin: 40px 60px
}

.login-wrap .title {
    font-size: 24px;
    color: #004ea2;
    letter-spacing: .66px
}

.login-wrap .login-form {
    margin: 20px 0
}

.login-wrap .ant-input {
    min-height: 100%;
    height: 42px;
    border: 1px solid #e0e0e0;
    border-radius: 0;
    font-size: 14px
}

.login-wrap .submit.ant-btn {
    width: 290px;
    height: 48px;
    border-radius: unset;
    background-color: #f02828;
    font-size: 16px;
    color: #fefefe;
    border-color: #f02828;
    margin-bottom: 10px
}

.login-wrap .submit.ant-btn :focus {
    border-color: #f02828
}

.login-wrap .code {
    width: 90px;
    height: 42px;
    position: absolute;
    top: -13px;
    left: 200px;
    background: #e2f2fe;
    font-size: 30px;
    text-align: center;
    line-height: 42px;
    color: #196391;
    letter-spacing: -4px
}

.login-wrap #code {
    width: 190px
}

.login-wrap .clk {
    font-size: 14px;
    letter-spacing: 1px;
    float: right
}

.login-wrap .clk a {
    color: #000
}

.login-wrap .cr {
    color: #f02828
}

.login-wrap .splice {
    color: #e0e0e0
}

.login-wrap .ant-input-prefix {
    left: 0
}

.login-wrap .ant-input:focus {
    border-color: #acacac;
    outline: 0;
    box-shadow: none
}

.login-wrap .ant-input-affix-wrapper:hover .ant-input:not(.ant-input-disabled) {
    outline: none
}

.login-wrap .has-error .ant-input {
    border-color: #f5222d
}

.login-wrap .ant-form-item {
    margin-bottom: 17px
}

.login-wrap .curp {
    cursor: pointer
}

.login-wrap .curp a {
    font-size: 14px;
    color: #ec200f
}


.foot {
    text-align: center;
    font-size: 12px;
    color: #a3a3a3;
    letter-spacing: -.17px;
    line-height: 12px;
    margin-top: 60px
}

.foot .no-default {
    text-decoration: none;
    color: unset
}

.foot .bottom-link {
    margin: 0 5px
}

.foot .c42 {
    color: #424242
}

.foot .ali-c {
    align-items: center
}

.foot .jus-c {
    justify-content: center
}

.foot .jus-b {
    justify-content: space-between
}

.foot .footer-top {
    width: 1200px
}

.foot .footer-bottom {
    width: 1200px;
    margin-bottom: 40px
}

.foot .tc.ble {
    width: 248px;
    height: 100px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    line-height: normal;
    border-left: 1px solid #e0e0e0
}

.foot .split {
    height: 1px;
    background-color: #e0e0e0;
    width: 100%;
    margin-top: 40px;
    margin-bottom: 40px
}

.foot .b-link {
    display: block;
    font-size: 12px;
    color: #757575;
    line-height: 22px
}

.foot .copyRight {
    line-height: 40px;
    border-top: 1px solid #ddd;
    color: #a3a3a3
}

.foot .copyRight>a {
    color: #a3a3a3
}

.ant-row {
    position: relative;
    height: auto;
    margin-right: 0;
    margin-left: 0;
    zoom: 1;
    display: block;
    box-sizing: border-box;
}
.ant-form-item {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    font-variant: tabular-nums;
    line-height: 1.5;
    list-style: none;
    font-feature-settings: "tnum";
    margin-bottom: 24px;
    vertical-align: top;
}

.ant-col {
    position: relative;
    min-height: 1px;
}
.ant-form-item-children {
    position: relative;
}

.ant-input {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    font-variant: tabular-nums;
    list-style: none;
    font-feature-settings: "tnum";
    position: relative;
    display: inline-block;
    width: 100%;
    height: 32px;
    padding: 4px 11px;
    color: rgba(0, 0, 0, .65);
    font-size: 14px;
    line-height: 1.5;
    background-color: #fff;
    background-image: none;
    border: 1px solid #d9d9d9;
    border-radius: 4px;
    transition: all .3s;
}

.ant-btn {
    line-height: 1.499;
    position: relative;
    display: inline-block;
    font-weight: 400;
    white-space: nowrap;
    text-align: center;
    background-image: none;
    border: 1px solid transparent;
    box-shadow: 0 2px 0 rgba(0, 0, 0, .015);
    cursor: pointer;
    transition: all .3s cubic-bezier(.645,.045,.355,1);
    user-select: none;
    touch-action: manipulation;
    height: 32px;
    padding: 0 15px;
    font-size: 14px;
    border-radius: 4px;
    color: rgba(0, 0, 0, .65);
    background-color: #fff;
    border-color: #d9d9d9;
}
.mr-auto {
    margin-right: auto;
}
.ml-auto {
    margin-left: auto;
}
.f16 {
    font-size: 16px;
}
.ml20 {
    margin-left: 20px;
}

ul {
    padding: 0;
    margin: 0;
}

.flex {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.product-box {
    	background: #fff;
    	border-radius: 8px;
	border: 1px solid #edf2f5;
    	margin: 10px 0;
}

.car-box-tt, .car-box-bm{ border-bottom: solid 0px #edf2f5; padding:10px 0; font-size: 16px; color: #333434; padding-left: 10px; }
.car-box-tt span, .car-box-bm span{ padding-left: 28px; display: inline-block; background: url(../images/zf-r02.png) left center no-repeat; background-size:18px auto;  }
.car-box-tt.product-xz span, .car-box-sel.product-xz span{background: url(../images/xz-r01.png) left center no-repeat; background-size:18px auto;}

.product-xz .xz-click{background: url(../images/xz-r01.png) left center no-repeat; background-size:18px auto;}

.car-box-bm {
	width:100%;
    	border-top: solid 1px #edf2f5;
}
.car-list li {
    position: relative;
    padding-top: 15px;
    padding-bottom: 15px;
    border-top: solid 1px #edf2f5;
	display:flex;
}

.car-list li div {
	line-height: 24px;
	margin: auto 0;
}
#ED_1055_1:before {
	content:"*";
	color:#ff0000;
	vertical-align:middle;
	position:relative;
	left:-4px;

}

li {
    list-style: none;
}

.radio, .checkbox {
    	margin-top: 0px;
	margin-bottom: 0px;
}

.xz-click {
    display: block;
    margin-top: -9px;
    position: absolute;
    left: 10px;
    top: 50%;
    width: 18px;
    height: 18px;
    background: url(../images/zf-r02.png) left center no-repeat;
    background-size: 18px auto;
}

.car-img img {
	width: 90px;
	height: 90px;
	object-fit: contain;
	border-radius: 4px;
}
img {
	max-width: 100%;
}
img {
	vertical-align: middle;
}
img {
	border: 0;
}
.car-right {
	height: 90px;
	margin-left: 100px;
	vertical-align: middle;
	display: flex;
}
.car-right-tt {
    margin-bottom: 10px;
}
.txt-elise {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.car-right-tt {
    	position: relative;
    	padding-right: 40px;
    	line-height: 18px;
	width:calc(100% - 560px);
	margin:auto 0;
}
.lb-p {
    font-size: 14px;
    color: #999;
    margin: 10px 0 15px 0;
}
.lb-p input {
    font-size: 14px;
    color: #999;
    border: none;
}
.anticon {
	border: 1px solid #e1dfdb;
	width: 24px;
    height: 24px;
    background-color: #fff;
    line-height: 20px;
    cursor: pointer;
   text-align: center;
    font-size: 14px;
    font-style: normal;
}
.leftbtn {
	border: 1px solid #e1dfdb;
	border-right:none;
	width: 24px;
    height: 24px;
    background-color: #fff;
    line-height: 20px;
    cursor: pointer;
	text-align: center;
    font-size: 14px;
    font-style: normal;
}
.rightbtn {
	border: 1px solid #e1dfdb;
	border-left:none;
	width: 24px;
	height: 24px;
	background-color: #fff;
	line-height: 20px;
	cursor: pointer;
	text-align: center;
    font-size: 14px;
    font-style: normal;
}